Description: Changes the path of the init files
Author: Willem van den Akker <wvdakker@wilsoft.nl>, Simon Josefsson

diff --git a/etc/Makefile.am b/etc/Makefile.am
index bb70a93..b1114cc 100644
--- a/etc/Makefile.am
+++ b/etc/Makefile.am
@@ -1,9 +1,9 @@
 LIBTOOL += --quiet
 
 sysconf_DATA = c2s.xml.dist router.xml.dist s2s.xml.dist sm.xml.dist jabberd.cfg.dist router-users.xml.dist router-filter.xml.dist
-initdir = $(prefix)/etc/init
+initdir = /etc/jabberd2
 init_DATA = jabberd-c2s.conf jabberd-router.conf jabberd-s2s.conf jabberd-sm.conf
-systemddir = $(prefix)/lib/systemd/system
+systemddir = /lib/systemd/system
 systemd_DATA = jabberd-sm.service jabberd.service jabberd-s2s.service jabberd-router.service jabberd-c2s.service
 configs = $(sysconf_DATA) $(init_DATA) $(systemd_DATA)
 EXTRA_DIST = $(sysconf_DATA:%.dist=%.dist.in) $(init_DATA:%.conf=%.conf.in) $(systemd_DATA:%.service=%.service.in)
